--- 
vendor: "ESRI"
id: "2"
title: "Instalaciones autorizadas para gestion RESPEL y RAEE"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  nom_dpto: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  nom_mpio: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  aa: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  nit: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  nom_esta: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  estad: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  dir: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  tel: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  lat: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  long: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  nom_cto: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  e_mail: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  alm_respel: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  trat_respe: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  sub_trat: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  apro_respe: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  sub_apro: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  dis_respel: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  sub_dis: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  alm_raee: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  trat_raee: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  sub_tratr: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  apro_raee: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  sub_apror: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  dis_raee: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  sub_disr: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  override: 
    esriType: "esriFieldTypeBlob"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"